@charset "UTF-8";
/* CSS Document */


.contactECRIModuleText{font-size: 12px !important;}

div.module{margin: 0 0 20px 0; overflow: hidden; width: 240px;}
div.module h3{background-color: #cee0ee; color: #666; font: bold .9166em Arial, Helvetica, sans-serif; letter-spacing: 1px; padding: 11px 20px 9px 20px; text-transform: uppercase; width: 200px;}
div.moduleContent{padding: 20px 20px 40px 20px;}
div#moduleFaq li{padding: 0 0 15px 0;}
div#moduleFaq li a{background: url(../img/icons/iconGreenCircleArrowRight.png) no-repeat; color: #636363; display: block; padding: 1px 0 2px 25px;}

div#moduleDownloadIndexSet div.submit{margin: 12px 0 16px;}
div#moduleDownloadIndexSet ul{border-top: 1px solid #dadada;}
div#moduleDownloadIndexSet ul.homeLinks{border-top: 1px solid #fff; overflow: hidden; padding: 8px 0 20px 0;}
div#moduleDownloadIndexSet li{border-bottom: 1px solid #dadada; padding: 6px 0;}
div#moduleDownloadIndexSet ul.homeLinks li{border: none; float: left; padding: 0 12px 0 0;}
div#moduleDownloadIndexSet li a{background: url(../img/icons/iconGreenCircleArrowRight.png) no-repeat; display: block; padding: 1px 0 2px 25px;}

div#moduleContact h4{color: #575757; font: bold .833em Arial, Helvetica, sans-serif; height: 16px; margin: 0 0 8px 0; padding: 3px 0 0 25px; text-transform: uppercase;}
div#moduleContact h4.phone{background: url(../img/icons/iconPhone.png) no-repeat;}
div#moduleContact h4.email{background: url(../img/icons/iconEmail.png) no-repeat;}
div#moduleContact dl{color: #333; margin: 0 0 12px 0; overflow: hidden; padding: 0; width: 200px;}
div#moduleContact dt{float: left; padding: 0 0 4px 0; width: 75px;}
div#moduleContact dd{float: left; padding: 0 0 4px 0; width: 125px;}
div#moduleContact textarea{font: normal 1em Arial, Helvetica, sans-serif; height: 100px; margin: 0 0 12px 0; overflow-y: auto; padding: 2px; width: 96%;}
div#moduleContact p{color: #666;}
div#moduleContact p a{font-weight: bold;}
div.contactPublic p a{font-weight: normal !important;}

div.aboutECRI h4{color: #666; font: bold 2em/1em 'Arimo', Arial, sans-serif; margin: 0 0 8px 0;}
div.aboutECRI div.image{padding: 0 0 8px 0;}
div.aboutECRI p{color: #666; padding-bottom: 8px;}
div.aboutECRI p:last-child{padding-bottom: 0;}
div.aboutECRI p a{background: url(../img/icons/iconGreenCircleArrowRight.png) no-repeat; display: block; padding: 1px 0 2px 25px;}

div#moduleFeaturedCharts div.textBelowChart{font: 0.8em Arial, Helvetica, sans-serif;color:#848484;padding-left:7px}
div#moduleFeaturedCharts p.intro{border-bottom: 1px solid #dadada; color: #666; font-size: .9166em; margin: 0 0 12px 0; padding: 0 0 12px 0;}
div#moduleFeaturedCharts h4{color: #848484; font: normal 1.4em Arial, Helvetica, sans-serif; padding: 0 0 12px 5px;}
div#moduleFeaturedCharts div.enlarge{margin: 12px 0 0 0;}
div#moduleFeaturedCharts div.enlarge a{background: url(../img/icons/iconExpandSprite.png) no-repeat; font: bold .833em Arial, Helvetica, sans-serif; display: block; height: 14px; padding: 2px 0 0 23px; text-transform: uppercase;}

div#moduleTestimonial div.testimonials{height: 250px; overflow: hidden;}
div#moduleTestimonial div.testimonial{display: none; position: relative; z-index: 1000;}
div#moduleTestimonial div.testimonials div.on{z-index: 1001;}
div#moduleTestimonial blockquote{color: #333; font-family: Georgia, "Times New Roman", Times, serif; margin: 0 0 4px 0; padding: 0;}
div#moduleTestimonial div.large blockquote{font-size: 2em;}
div#moduleTestimonial div.medium blockquote{font-size: 1.25em; line-height: 1.33em;}
div#moduleTestimonial div.small blockquote{font-size: 1.0833em; line-height: 1.5em;}
div#moduleTestimonial div.attribution{color: #666;}
div#moduleTestimonial div.testimonialIndicator{margin: 16px 0 0 0;}
div#moduleTestimonial div.testimonialIndicator span{background: url(../img/icons/iconTestimonial.png) no-repeat; display: block; float: left; height: 8px; margin: 0 2px 0 0; width: 8px;}
div#moduleTestimonial div.testimonialIndicator span.on{background: url(../img/icons/iconTestimonialOn.png) no-repeat;}

div#moduleEvents ul{border-top: 1px solid #ececec; margin: 0 0 8px 0; overflow: hidden;}
div#moduleEvents li{border-bottom: 1px solid #ececec; color: #333; overflow: hidden; padding: 8px 0 0 0;}
div#moduleEvents li div.date{float: left; padding: 0 0 4px 0; width: 35px;}
div#moduleEvents li div.date span{display: block; line-height: 1em;}
div#moduleEvents li div.date span.month{font: normal .9166em/.9166em 'Arimo', Arial, sans-serif; text-transform: uppercase;}
div#moduleEvents li div.date span.day{font: bold 2em 'Arimo', Arial, sans-serif; line-height: 1em;}
div#moduleEvents li div.info{border-left: 1px solid #ececec; float: left; line-height: 1em; padding: 0 0 10px 44px; width: 112px;}
div#moduleEvents li div.travel{background: url(../img/icons/iconTravel.png) 8px 0px no-repeat;}
div#moduleEvents li div.video{background: url(../img/icons/iconVideoLarge.png) 8px 0px no-repeat;}
div#moduleEvents li div.audio{background: url(../img/icons/iconAudioLarge.png) 8px 0px no-repeat;}
div#moduleEvents li div.presentation{background: url(../img/icons/iconPresentationLarge.png) 8px 0px no-repeat;}
div#moduleEvents li div.article{background: url(../img/icons/iconArticleLarge.png) 8px 0px no-repeat;}
div#moduleEvents li div.interview{background: url(../img/icons/iconVideoLarge.png) 8px 0px no-repeat;}
div#moduleEvents li div.info h5{font: bold 1.166em 'Arimo', Arial, sans-serif;}
div#moduleEvents li div.info div.location{font-size: .833em;}

div#moduleFilterNews h5{color: #575757; font: bold .833em/.833em Arial, Helvetica, sans-serif; margin: 0 0 14px 0; padding: 0; text-transform: uppercase;}
div#moduleFilterNews ul{overflow: hidden; padding: 0 0 10px 0;}
div#moduleFilterNews ul ul{margin: 0 0 0 20px; padding: 0 0 10px;}
div#moduleFilterNews li{padding: 0 0 6px 0;}
div#moduleFilterNews li span{color:#A4A4A4}
div#moduleFilterNews li.subnav{display: none;}
div#moduleFilterNews li.shown{display: block;}
div#moduleFilterNews a{background: url(../img/icons/iconGreenCircleArrowNavSmall.png) 0px 1px no-repeat; display: block; padding: 0 0 0 20px;}
div#moduleFilterNews a:hover{color: #0d5e15;}
div#moduleFilterNews li.subnav a{background: url(../img/icons/iconGreenArrow.png) 0px 3px no-repeat; padding: 0 0 0 13px;}

div#moduleRelatedNews div.newsItem{padding: 0 0 0 25px;}
div#moduleRelatedNews div.video{background: url(../img/icons/iconVideoSmall.png) 0px 2px no-repeat;}
div#moduleRelatedNews div.article{background: url(../img/icons/iconArticleSmall.png) 0px 2px no-repeat;}
div#moduleRelatedNews div.audio{background: url(../img/icons/iconAudioSmall.png) 0px 2px no-repeat;}
div#moduleRelatedNews div.travel{background: url(../img/icons/iconTravelSmall.png) 0px 2px no-repeat;}
div#moduleRelatedNews div.presentation{background: url(../img/icons/iconPresentationSmall.png) 0px 2px no-repeat;}
div#moduleRelatedNews div.insightDownloadIcon{float: left;}
div#moduleRelatedNews div.newsItem h4{font: bold 1em 'Arimo', Arial, sans-serif; margin: 0 0 2px 0;}
div#moduleRelatedNews div.newsItem h4 a{color: #333;}
div#moduleRelatedNews div.newsItem div.info{color: #333; font-size: .9166em; margin: 0 0 4px 0;}
div#moduleRelatedNews div.newsItem div.info span{color: #666; font-weight: bold;}
div#moduleRelatedNews div.newsItem p{color: #333; padding: 0;}
div#moduleRelatedNews div.newsItem p.desc{font: normal 1.05em/1.4em sans-serif Georgia, "Times New Roman", Times, serif;}

div#moduleRelatedReportsPublic li, div#moduleRelatedReportsMember li{border-bottom: 1px solid #dadada; margin: 0 0 10px 0; padding: 0 0 10px 0;}
div#moduleRelatedReportsPublic div.report, div#moduleRelatedReportsMember div.reportFull{background: url(../img/icons/iconRelatedReport.png) 0px 2px no-repeat; padding: 0 0 0 25px;}
/*div#moduleRelatedReportsMember div.reportMember{background: url(../img/icons/iconDownload.png) 0px 2px no-repeat; padding: 0 0 0 25px;}
*/
div#moduleRelatedReportsMember div#download{float:left;width:5px;padding-left:5px;}

div#moduleRelatedReportsMember div.reportMember { color: #666; font: 0.933em Arial, Helvetica, sans-serif;padding: 0 0 0 25px;}
div#moduleRelatedReportsMember div.reportNoMember {background: url(../img/icons/iconMember.png) 0px 2px no-repeat; color: #666; font: 0.933em Arial, Helvetica, sans-serif;padding: 0 0 0 25px;}
div#moduleRelatedReportsMember div.reportMember p{padding: 0 0 0 0px;}
div#moduleRelatedReportsMember div.reportNoMember p{padding: 0 0 0 0px;}

div#moduleRelatedReportsMember div.reportNoMember h4 a{color: #666; font: bold .933em Arial, Helvetica, sans-serif; text-transform: uppercase;}
div#moduleRelatedReportsMember div.reportMember h4 {color: #666; font: bold .933em Arial, Helvetica, sans-serif; text-transform: uppercase;}
div#moduleRelatedReportsMember div.reportNoMember h4 a:hover{color: #0d5e15;}
div#moduleRelatedReportsMember div.reportMember h4 a:hover{color: #0d5e15;}



div#moduleRelatedReportsMember div.reportTitle h4{padding: 20 0 0 0px;}


div#moduleRelatedReportsPublic div.report div.date, div#moduleRelatedReportsMember div.reportFull div.date{color: #666; font: normal .9166em Arial, Helvetica, sans-serif; margin: 0 0 4px 0;}
div#moduleRelatedReportsPublic div.report h4, div#moduleRelatedReportsMember div.report h4, div#moduleRelatedReportsMember div.reportFull h4{font: bold 1em 'Arimo', Arial, sans-serif; margin: 0 0 4px 0;}
div#moduleRelatedReportsPublic div.report h4 a, div#moduleRelatedReportsMember div.report h4 a, div#moduleRelatedReportsMember div.reportFull h4 a{color: #333;}
div#moduleRelatedReportsPublic div.report p.fullReport, div#moduleRelatedReportsMember div.reportFull p.fullReport{font-size: .833em; padding: 0; text-transform: uppercase;}
div#moduleRelatedReportsPublic div.report p.fullReport a, div#moduleRelatedReportsMember div.reportFull p.fullReport a{background: url(../img/icons/iconMember.png) 0px 3px no-repeat; color: #666; display: block; padding: 0 0 0 25px;}
div#moduleRelatedReportsPublic div.report p.fullReport span.label, div#moduleRelatedReportsMember div.reportFull p.fullReport span.label{display: block; font-weight: bold;}
div#moduleRelatedReportsPublic div.report p.fullReport span.date, div#moduleRelatedReportsMember div.reportFull p.fullReport span.date{display: block;}
div#moduleRelatedReportsPublic div.reportMember p, div#moduleRelatedReportsMember div.report p{color: #333; font-size: 1em; padding: 0;}
div#moduleRelatedReportsMember div.report p{padding: 0 0 4px 0;}
div#moduleRelatedReportsPublic div.reportMember a{background: url(../img/icons/iconMember.png) 0px 3px no-repeat; color: #333; display: block; padding: 0 0 0 25px;}
div#moduleRelatedReportsPublic div.reportMember span, div#moduleRelatedReportsMember div.report span{color: #666; display: block;}

div#moduleMembershipLevel h5{color: #575757; font: bold .833em/.833em Arial, Helvetica, sans-serif; margin: 0 0 10px 0; padding: 0; text-transform: uppercase;}
div#moduleMembershipLevel h4{font: bold 1em 'Arimo', Arial, sans-serif; margin: 0 0 8px 0;}
div#moduleMembershipLevel ul{padding-bottom: 16px;}
div#moduleMembershipLevel li{background: url(../img/icons/iconBullet.png) 0px 2px no-repeat; color: #333; padding: 0 0 8px 20px;}

a.viewMore{background: url(../img/icons/iconGreenCircleArrowRight.png) no-repeat; display: block; font-size: .9166em; padding: 3px 0 2px 25px;}

/****HOME MODULES*****/
div#homeModules div.module{background-color: #efefef; margin: 0 0 3px 0; overflow: hidden; padding: 0; position: relative; width: 330px;}
div#homeModules h4{background-color: #cee0ee; color: #666; font: bold .9166em Arial, Helvetica, sans-serif; letter-spacing: 1px; padding: 11px 20px 9px 24px; text-transform: uppercase; width: 286px;}
div#homeModules div.moduleContent{padding: 20px 20px 30px 24px;}
div#homeModules a.viewMore{background: url(../img/icons/iconGreenCircleArrowRight.png) no-repeat; display: block; font-size: .9166em; padding: 3px 0 2px 25px;}
div#homeModules div.rss{position: absolute; right: 10px; top: 10px;}
div#homeModules div.rss a{background: url(../img/icons/iconRSSBlue.png) no-repeat; display: block; height: 16px; text-indent: -9999px; width: 16px;}

div#moduleCompositeIndexes table{border-top: 1px solid #fff; font-size: .9166em; margin: 0 0 8px 0; width: 286px;}
div#moduleCompositeIndexes td{border-bottom: 1px solid #fff; color: #333; padding: 6px 0; vertical-align: top;}
div#moduleCompositeIndexes tr.expand{display: none;}
div#moduleCompositeIndexes tr.shown{display: table-row; *display: block;}
div#moduleCompositeIndexes td.indexAbbr{padding-right: 5px; width: 80px;}
div#moduleCompositeIndexes td.indexAbbr a{background: url(../img/icons/iconExpandSprite.png) no-repeat; color: #333; display: block; height: 14px; padding: 2px 0 0 25px;}
div#moduleCompositeIndexes td.indexAbbr a.collapse{background-image: url(../img/icons/iconCollapseSprite.png); padding-top: 2px;}
div#moduleCompositeIndexes td.indexAbbr a:hover{background-position: 0px -48px;}
div#moduleCompositeIndexes td.indexName{padding-right: 5px; padding-top: 8px; width: 155px;}
div#moduleCompositeIndexes td.indexValue{padding-top: 8px; text-align: right;}
div#moduleCompositeIndexes td.indexValue span{display: block; padding: 0 13px 0 0;}
div#moduleCompositeIndexes td.up span{background: url(../img/icons/iconIndexArrowUp.png) right .33em no-repeat;}
div#moduleCompositeIndexes td.down span{background: url(../img/icons/iconIndexArrowDown.png) right .4em no-repeat;}
div#moduleCompositeIndexes td.zero span{background: none;}

div#moduleCompositeIndexes tr.expand td{background-color: #fafafa; padding: 0;}
div#moduleCompositeIndexes div.chart{float: left; line-height: 1px; width: 194px;}
div#moduleCompositeIndexes div.info{color: #666; float: left; padding: 10px 0 0 8px; width: 84px;}
//div#moduleCompositeIndexes div.info h5{font: normal .909em Arial, Helvetica, sans-serif; font-style: italic;}
div#moduleCompositeIndexes div.info h5{color: #333; font: bold .833em Arial, Helvetica, sans-serif;}
div#moduleCompositeIndexes div.info p{padding-bottom: 8px;}
div#moduleCompositeIndexes div.info p.download{margin-top: 2px; padding-bottom: 0px;}
div#moduleCompositeIndexes div.info p.download a{background: url(../img/icons/iconDownloadSprite.png) no-repeat; font-weight: bold; height: 11px; padding: 0 0 0 15px;}
div#moduleCompositeIndexes div.info p.download a:hover{background-position: 0 -15px; color: #0d5e15;}

div#moduleViewLatest h3{background: none; color: #333; font: bold 1.75em 'Arimo', Arial, sans-serif; letter-spacing: 0px; margin: 0 0 8px 0; padding: 0; text-transform: none; width: auto;}
div#moduleViewLatest ul{border-top: 1px solid #fff; margin: 0 0 8px 0; overflow: hidden;}
div#moduleViewLatest li{border-bottom: 1px solid #fff; overflow: hidden; padding: 10px 0;}
div#moduleViewLatest li a{background: url(../img/icons/iconDownloadCircle.png) 0 .166em no-repeat; color: #333; display: block; font: bold 1.166em 'Arimo', Arial, sans-serif; padding: 0 0 0 26px;}
div#moduleViewLatest li span{display: block; font-size: .714em; font-weight: normal; margin: 2px 0 0 0;}

div#moduleUpcomingReports ul{float: left; overflow: hidden; margin: 0 0 0 0; width: 281px;}
div#moduleUpcomingReports li{padding: 0 0 10px 0;}
div#moduleUpcomingReports span{color: #666; float: left; width: 85px;}
div#moduleUpcomingReports p{padding: 8px 0 0 0;}
div#upcomingMemberReportsMore {border-top: 1px solid #fff; overflow: hidden; padding: 0 0 0 0; width: 286px;}


div#homeModules div#moduleEvents ul{border-top: 1px solid #fff; margin: 0 0 8px 0; overflow: hidden;}
div#homeModules div#moduleEvents li{border-bottom: 1px solid #fff; color: #333; overflow: hidden; padding: 8px 0 0 0;}
div#homeModules div#moduleEvents li div.date{float: left; padding: 0 0 4px 0; width: 35px;}
div#homeModules div#moduleEvents li div.date span{display: block; line-height: 1em;}
div#homeModules div#moduleEvents li div.date span.month{font: normal .9166em/.9166em 'Arimo', Arial, sans-serif; text-transform: uppercase;}
div#homeModules div#moduleEvents li div.date span.day{font: bold 2em 'Arimo', Arial, sans-serif; line-height: 1em;}
div#homeModules div#moduleEvents li div.info{border-left: 1px solid #fff; float: left; padding: 0 0 10px 44px; width: 198px;}
div#homeModules div#moduleEvents li div.travel{background: url(../img/icons/iconTravel.png) 8px 0px no-repeat;}
div#homeModules div#moduleEvents li div.interview{background: url(../img/icons/iconVideoLarge.png) 8px 0px no-repeat;}
div#homeModules div#moduleEvents li div.info h5{font: bold 1.166em 'Arimo', Arial, sans-serif;}
div#homeModules div#moduleEvents li div.info h5 a{color: #333;}
div#homeModules div#moduleEvents li div.info div.location{font-size: .833em;}